/* mobil menü tam ekran*/
.alt_menu_btn_div {
  width: 360px;
  max-width: 100%;
  margin: 0.5rem;
  padding: 0.5rem;
  transition: 0.5s;
}
.mobil_menu_overlay {
  height: 100vh;
  width: 0;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  background-color: #34b8ed;
  overflow-x: hidden;
  transition: 0.5s;
}
.mobil_menu_overlay_content {
  position: relative;
  top: 10%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.mobil_menu_overlay a {
  padding: 12px 10px;
  margin: 6px 0px;
  text-decoration: none;
  font-size: 24px;
  color: white;
  display: inline;
  transition: 0.3s;
}
.mobil_menu_overlay a.active {
  border-bottom: 2px solid white;   
}
.mobil_menu_overlay a:hover, .mobil_menu_overlay a:focus {
  color: #f1f1f1;
}
.mobil_menu_overlay .mobil_menu_closebtn {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 80px;
}
.mobil_menu {
  position: absolute;
  top: 40%;
  left: 50%;
}
#drop_down_1 {
  overflow-y: hidden;
  transition: 0.5s;
}
/* mobil menü tam ekran */